@media all and (max-width: 767px) { 
	
	html { font-size: 12px; }

	/* html,body { width: 100%; overflow-x: hidden; } */

	.pc { display: none !important; }
	.mo { display: block !important; }

    /* .all_wrap { width: 100dvw; } */

/*  */

    .main_skip_bt { width: 64px; height: 64px; right: 1%; bottom: 1%; }
    .main_skip_bt>div { width: 64px; height: 64px; }
    .main_skip_bt>div p { font-size: 12px; }
    .main_skip_bt>div:before { width: 80px; height: 80px; left: -8px; top: -8px; }

/*  */

	.main_txt_box.box01 { transform: translate(3.5rem, -34vw); }
	.main_txt_box.box01 h1 { font-size: 5.375rem; }
	.main_txt_box h1 b { font-size: 4.5rem; transform: translateY(-0.5rem); }
	.main_txt_box h3 { font-size: 1.5625rem; }
	.main_txt_box h2 { font-size: 1.5rem; }

	.circle_box { width: 6.25rem; right: 1.5rem; bottom: 6.5625rem; }
	.circle_box>div { width: 6.25rem; height: 6.25rem; font-size: 0.875rem; }
	.circle_box>div:nth-child(2) { margin-top: 0.5rem; }

	.line_box .line01 { width: 1.25rem; left: 10%; }
	.line_box .line02 { height: 1.25rem; }
	.line_box .line03 { bottom: 4.25rem; }

	.txt_box_wrap { transform: translate(1.8rem, -6rem); }
	.main_txt_box.box02 h1 { font-size: 4rem; }
	.main_txt_box.box02 h4 { font-size: 1.125rem; margin-top: 1.25rem; }
	.main_txt_box.box02 span.line { height: 2.75rem; }
	.main_txt_box.box02 h5 { font-size: 2.125rem; }
	.main_txt_box.box02 p { font-size: 1.125rem; margin-top: 2.25rem;}
	.main_txt_box.box02 p span { height: 1.125rem; top: 2px; margin: 0 0.9375rem; } 

	.main_bt_wrap { right: 2%; }
	.swiper1-2 .swiper-wrapper {}
	.swiper1-2 .swiper-slide { width: 30px !important; height: 30px; }

/*  */

    .footer { padding: 5rem 0 8rem; font-size: 0.875rem; }

    .footer_logo { width: 9rem; }

    .footer_const { flex-wrap: wrap; }
    .footer_const li { padding: 0 0.75rem; line-height: 150%; box-sizing: border-box; }
    .footer_const li span { font-size: 1rem; }
    .footer_const li.mo { width: 100%; }
    .footer_const li:nth-child(2)::after,
    .footer_const li.mo::after { display: none; }

    .footer p { margin-top: 0.75rem; line-height: 140%; }
    .footer p br { display: block; }

    .footer_info { margin-top: 0.375rem; flex-wrap: wrap; }
    .footer_info li { padding: 0 0.625rem; line-height: 150%; }
    .footer_info li.mo { width: 100%; }
    .footer_info li:nth-child(2)::after,
    .footer_info li.mo::after { display: none; }

    .footer h6 { margin-top: 2.5rem; }

    
/*서브*/

	.sub_top { height: 20rem; }

	.sub_top_txt h2 { font-size: 2.125rem; }

	@keyframes sub_top_txt2 {
		from { letter-spacing: 1.5rem; padding-left: 1.5rem; }
		to{ }
	}

	#snb_wrap { width: 100%; height: 50px; }
	#snb { width: auto; height: 50px; }
	#snb > li { width: calc(50% - 25px); height: 50px; }
	#snb > li > a:after { height: 14px; }
	#snb > li:first-child { width: 50px; }
	#snb > li:first-child img { transform: scale(0.8); }
	#snb > li:nth-child(3) { width: calc(50% - 25px); }
	#snb > li:nth-child(2):after { width: 6px; height: 6px; right: 18px; top: 22px; }
	#snb > li:nth-child(3):after { width: 6px; height: 6px; right: 18px; top: 22px; }
	#snb .ov > a { height: 50px; line-height: 50px; padding: 0 15px; font-size: 12px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { top: 20px; }
	#snb > li:nth-child(3):hover:after { top: 20px; }

	#snb .ov ul li a { font-size: 10px; padding:11px 15px; }

	#sub_box { padding-bottom: 50px; margin-top: 50px; }
	/* #sub_tit h2 { font-size: 24px; } */
	/* .sub_line { height: 28px; margin-top: 25px; } */
	#sub_page { margin-top: 35px; }

	.sub_ori { padding: 15px 17px; }
	.sub_ori>div { width: 35px; height: 35px; min-width: 35px; margin-right: 14px; background-size: 3.6px; }
	.sub_ori ul li { font-size: 10px; }

	.sub_ori ul.ori2 li { margin-left: 15px; }
	.sub_ori ul.ori2 li:first-child { font-size: 11px; margin-bottom: 2px; }

	.sub_tab_bt { margin-bottom: 10px; }
	.sub_tab_bt ul li { font-size: 11px; line-height: 40px; }

/**/

	/* .sub_cy_wrap { padding-bottom: 30px; } */

	.sub_page.img { margin-top: 40px; }
	.sub_img { margin-bottom: 50px; }

	ul.tabs2 { margin-bottom: 10px; }
	ul.tabs2 li { height: 35px; line-height: 34px; font-size: 12px; }

	.sub_lounge>img { margin-bottom: 50px; }
	.sub_lounge .tabs2 { margin-bottom: 30px; }

/**/

    .sub_over_wrap { width: 100%; margin: auto; }

    .sub_over_top { padding: 3.5rem 0; }

    .over_tit h1 { font-size: 4.75rem; }
    /* .over_tit h1 b.spacing { margin-right: 4vw; } */

    .over_img_box img { width: 12rem; }
    .over_img_box.ready img { width: 21rem; }

    .sub_over_bottom { margin-bottom: 2rem; }
    .sub_over_txt_box>div { width: 100%; }
    .over_txt_box.white { color: #fff; z-index: 9; transform: rotate(-30deg); }
    .over_txt_box h4 { font-size: 1.25rem; letter-spacing: 0.25rem; padding-left: 0.25rem; }
    .over_txt_box h2 { font-size: 1.75rem; line-height: 160%; margin-top: 1.75rem; letter-spacing: 0.25rem; padding-left: 0.25rem; }
    .over_txt_box h2 span { font-size: 2.25rem; letter-spacing: 0.75rem; margin-left: 0rem; }

    .sub_ready_box { margin-bottom: 5rem; }
    .sub_ready_box h3 { font-size: 1.875rem; } 
    .sub_ready_box p { font-size: 1rem; }
        
    /* .sub_over_top.active .over_img_box { opacity: 1; clip-path: inset(8% 34% 6% 34% round 300px); transform: rotate(30deg); transition: opacity 1.2s 1.2s, clip-path 1.5s 1.85s, transform 1.3s 3.8s; } */

/*  */

    .swiper_planning { width: 100%; }
    .swiper_planning .sub_planning_img { height: 53vw; }

    .swiper_planning_thumb { width: 100%; }
    .swiper_planning_thumb .swiper-wrapper { justify-content: center; flex-direction: revert; }
    /* .swiper_planning_thumb .swiper-slide { max-width: 90px; height: 14vw; } */
    .swiper_planning_thumb .swiper-slide { max-width: 64px; height: 10vw; }
    
    .swiper-button-next-planning { display: none; }
    .swiper-button-prev-planning { display: none; }

/*  */

    .sub_location_wrap { padding-bottom: 6rem; }

    .sub_location_map_box { margin-top: 0; }
    /*  */
    .sub_location_bottom { margin-top: 3.5rem; flex-wrap: wrap; }

    .sub_location_img_box { width: 100%; margin-top: 3rem; }
    .sub_location_txt_box { width: 100%; }
    .sub_location_txt_box h3 { margin-top: 3rem; }
    .sub_location_txt_box p { width: 90%; }

/*  */

    .sub_lounge_wrap { margin: 5rem 0 3rem; }

    .sub_lounge_img_box img { width: 48%; }
    .sub_lounge_img_box h1 { font-size: 2.75rem; }

/*  */

    .sub_premium_wrap { max-width: 389px; margin: auto; margin-bottom: 4.75rem; }
    .sub_premium_wrap>div:last-child { width: 100%; max-width: 700px; margin: auto; gap: 7.25rem 0; }

    .sub_premium_tit_box { transform: translateY(4rem); }
    .sub_premium_tit_box h1 { font-size: 5rem; }
    .sub_premium_tit_box h1 b.spacing { margin-right: 2.625rem; }

    .sub_premium_content:nth-child(2n-1) { width: 100%; }
    .sub_premium_content:nth-child(2n) { width: 100%; }
    .sub_premium_content.con01 { opacity: 0; transform: translateY(4rem); }
    .sub_premium_content.con02 { opacity: 0; transform: translateY(4rem); }
    .sub_premium_content.con03 { opacity: 0; transform: translateY(4rem); }
    .sub_premium_content.con04 { opacity: 0; transform: translateY(4rem); }

    .sub_premium_tit { position: relative; left: 0 !important; top: 0 !important; right: revert !important; bottom: revert !important; display: flex !important; }
    .sub_premium_tit.pc { display: none !important; }
    .sub_premium_tit.tit02 { justify-content: flex-end; }
    .sub_premium_tit.tit03 { color: #000e42; margin-top: 1.75rem; }
    .sub_premium_tit.tit04 { justify-content: flex-end;  margin-top: 1.75rem;  }
    /* .sub_premium_tit img { transform: scale(0.8); transform-origin: left center; } */
    .sub_premium_tit.tit03 img { margin-left: 0rem; }

    .sub_premium_txt_box.box01 { margin-top: 3.25rem; margin-bottom: 0rem; }
    .sub_premium_txt_box.box02 { margin-bottom: 2.625rem; text-align: right; }
    .sub_premium_txt_box.box03 { width: auto; position: relative; right: 0rem; top: 0; }
    .sub_premium_txt_box.box04 { margin-top: 0.5rem; margin-left: 0rem; text-align: right; }
    
    .sub_premium_content.con02 .sub_premium_img_box { justify-content: flex-end; }
    .sub_premium_content.con04 .sub_premium_img_box { justify-content: flex-end; }
    .sub_premium_content.con02 .sub_premium_img_box img { width: 80%; max-width: 389px; }
    .sub_premium_content.con04 .sub_premium_img_box img { width: 85%; max-width: 311px; }

/**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 3rem; }

    .sub_contact_box { width: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
    .sub_contact_map_box { width: 100%; max-width: 360px; height: auto; }

    .sub_contact_txt_box { max-width: 360px; margin: 1.5625rem 0; }

    #map { position: relative; width: 100%; height: 280px; }
    

/**/

	.sub_gongo_top { height: auto; display: block; }

	.sub_gongo_img_box { width: 100%; height: 220px; }

	.sub_gongo_txt_box { width: 100%; display: block; margin-top: 5%; }
	.sub_gongo_txt_box>div>a { padding: 30px 30px 40px; }
	.sub_gongo_logo { transform: scale(0.75); transform-origin: left center; margin-left: 2px; }
	.sub_gongo_txt_box h2 { font-size: 20px; margin-top: 10px; margin-left: -2px; }
	.sub_gongo_txt_box p { font-size: 11px; margin-top: 20px; }
	.sub_gongo_txt_box>div:nth-child(2) { margin-bottom: 10%; }

	.sub_gongo_bt { width: 35px; height: 35px; right: 22px; bottom: 22px; }
	.sub_gongo_bt>div { width: 25px; height: 17px; left: -6px; }
	.sub_gongo_bt>div:after { width: 6px; height: 6px; }

	.sub_gongo_notice { display: none; }

	.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -3px; }

/**/

	/* .news_wrap {  } */

	.news_tit h2 { font-size: 68px; }
	.news_tit h4 { font-size: 20px; line-height: 25px; margin-top: 30px; }
	.news_tit p { font-size: 12px; margin-top: 20px; }

	.news_content_box { max-width: 450px; margin-top: 0px; }
	.news_content_vd { padding: 32px 0; margin-bottom: 30px; }
	.news_img { width: 100%; }
	.news_img img { width: 100%; }
	.news_txt_box { width: 100%; margin-top: 20px; }
	.news_txt_box h6 { font-size: 10px; padding: 3px 7px; margin-bottom: 8px; }
	.news_txt_box h4 { font-size: 12px; }
	.news_txt_box h3 { font-size: 18px; line-height: 125%; margin-top: 5px; padding-bottom: 2px; text-overflow: ellipsis; overflow: hidden; -webkit-line-clamp: 2; line-clamp: 2; }
	.news_txt_box p { font-size: 12px; line-height: 140%; margin-top: 18px; -webkit-line-clamp: 2; line-clamp: 2; }
	.news_bt { margin-top: 40px; font-size: 11px; }
	.news_bt:after { width: 35px; left: 35px; }

	.news_content_vd { flex-wrap: wrap; }
	.news_content_vd .news_img { width: 100%; max-width: 677px; }
	.news_content_vd .news_txt_box { width: 100%; }
	.news_content_vd .news_bt { margin-top: 30px; }

	.news_content>li { width: 100%; margin-right: 0%; }
	.news_content>li>a { padding: 30px; padding-bottom: 35px; }
	.news_content>li:nth-child(3n) { margin-right: 0; }
	.news_content>li:nth-child(2n) { margin-right: 0; }
	.news_content>li:nth-child(n+2) { margin-top: 6%; }

	.news_content>li h4 { font-size: 13px; }
	.news_content>li h2 { font-size: 16px; line-height: 22px; margin-top: 8px; height: 44px; }
	.news_content>li p { font-size: 12px; line-height: 22px; margin-top: 18px; height: 66px; }
	.news_content>li h6 { font-size: 9px; padding: 3px 8px; }
/*	.news_bt { display: none; }*/

/*  */

    .sub_brand_top { height: 35rem; }
    .sub_brand_top>div:last-child { width: 81%; flex-wrap: wrap; justify-content: flex-end; }

    .brand_vd_box:after { left: 50%; top: 0; transform: translateX(-91.5vh); width: 180vh; height: 100vh;}

    .sub_brand_top_tit { width: 100%; text-align: left; }
    .sub_brand_top_logo { transform: translateX(5rem) scale(0.7); margin-top: 9rem; transform-origin: right bottom; }

    .sub_brand_top.active .sub_brand_top_logo { opacity: 1; transform: translate(0) scale(0.7); transition: 1.0s 0s; }

    .sub_brand_middle { width: 100%; padding: 4.5rem 0; }

    .sub_brand_middle>p:last-child { margin-top: 3.5rem; }

    .sub_brand_circle_box { flex-wrap: wrap; }
    .sub_brand_circle { width: 15rem; height: 15rem; margin: 3.5rem 6% 0; }
    .sub_brand_circle h3 {font-size: 1.425rem; }
    .sub_brand_circle p { font-size: 0.925rem; margin-top: 0.875rem; height: 4.25rem; }

    .sub_brand_promise_box { height: auto; margin-top: 3rem; }
    .swiper_promise { padding-bottom: 0; }
    .sub_brand_promise_content { padding-bottom: 0; }
    .sub_barnd_promise_img { height: 15.8125rem; position: relative; top: revert; bottom: 0; margin-top: -3rem; }
    .sub_brand_promise_bg { width: 23.0625rem; position: relative; margin: auto; left: -0.5rem; }
    .sub_brand_promise_content p { line-height: 200%; left: 10%; bottom: 8%; z-index: 2; }

    .sub_brand_promise_box .swiper-pagination { width: 100%; position: relative; right: 0%; top: revert; bottom: 0; margin: auto; display: flex; flex-direction: revert; }
    .sub_brand_promise_box .swiper-pagination span::after { background-color: #000; }

    

    .sub_brand_tab { margin-top: 8.75rem; }
    .sub_brand_tab ul { flex-wrap: wrap; margin-top: 2rem; }
    .sub_brand_tab ul li { width: calc(33.33% - 1.5px); height: 3.5rem; line-height: 3.5rem; margin-right: 2px; }
    .sub_brand_tab ul li:nth-child(n+4) { width: calc(50% - 1px); margin-top: 2px; }
    .sub_brand_tab ul li:nth-child(3) { margin-right: 0; }

    .sub_brand_list_wrap { margin-top: 4.5rem; }
    .sub_brand_list_bg { top: 36%; }
    .sub_brand_list_tit p { height: 6.25rem; }

    .sub_brand_list_roll { width: 100%; margin-top: 3.125rem; }
    .sub_brand_list_roll img { width: 100%; }

    .brand_roll_bt span { width: 12px; height: 12px; margin: 0 5px; }

    .sub_brand_list_bottom { margin-top: 7rem; }
    .sub_brand_list_box { width: 80% !important; margin: auto; align-items: flex-start !important; transform: translateX(0) !important; justify-content: space-between; flex-wrap: wrap; }
    .sub_brand_list_box.box01 { margin-top: 0; }
    .sub_brand_list_box.box02 { margin-top: 6.25rem; }
    .sub_brand_list_box.box03 { margin-top: 7.5rem; }
    .sub_brand_list_box.box04 { margin-top: 6.25rem; }

    .sub_brand_list_box>div { width: 100% !important; }

    .list01 .sub_brand_list_box.box02>div:nth-child(2) { margin-top: 3rem; }
    .list01 .sub_brand_list_box.box04>div:nth-child(2),.list03 .sub_brand_list_box.box04>div:nth-child(2),.list05 .sub_brand_list_box.box04>div:nth-child(2) { margin-top: 2.5rem; }
    .list02 .sub_brand_list_box.box01,.list04 .sub_brand_list_box.box01 { width: 83.5%; }
    .list02 .sub_brand_list_box.box02,.list04 .sub_brand_list_box.box02 { width: 83.5%; margin-top: 7.5rem; }
    .list02 .sub_brand_list_box.box03,.list04 .sub_brand_list_box.box03 { width: 100%; margin-top: 7.5rem; }
    .list02 .sub_brand_list_box.box04,.list04 .sub_brand_list_box.box04 { width: 76.36%; margin-top: 7.5rem; }
    .list02 .sub_brand_list_box.box05,.list04 .sub_brand_list_box.box05 { width: 76.36%; margin-top: 5rem; flex-direction: revert; justify-content: flex-end; }
    .list02 .sub_brand_list_box.box01>div:nth-child(1),.list04 .sub_brand_list_box.box01>div:nth-child(1) { width: 60.42%; }
    .list02 .sub_brand_list_box.box01>div:nth-child(2),.list04 .sub_brand_list_box.box01>div:nth-child(2) { width: 34.95%; }
    .list02 .sub_brand_list_box.box02>div:nth-child(1),.list04 .sub_brand_list_box.box02>div:nth-child(1) { width: 33.24%; margin-bottom: 2.5rem; text-align: right; }
    .list02 .sub_brand_list_box.box02>div:nth-child(1) h5,.list04 .sub_brand_list_box.box02>div:nth-child(1) h5 { width: 100%; }
    .list02 .sub_brand_list_box.box02>div:nth-child(1) p,.list04 .sub_brand_list_box.box02>div:nth-child(1) p { width: 100%; }
    .list02 .sub_brand_list_box.box02>div:nth-child(2),.list04 .sub_brand_list_box.box02>div:nth-child(2) { width: 52.28%; display: flex; justify-content: flex-start; align-items: flex-end; }
    .list02 .sub_brand_list_box.box03>div:nth-child(1),.list04 .sub_brand_list_box.box03>div:nth-child(1) { width: 100%; }
    .list02 .sub_brand_list_box.box04>div:nth-child(1),.list04 .sub_brand_list_box.box04>div:nth-child(1) { width: 61.31%; }
    .list02 .sub_brand_list_box.box04>div:nth-child(2),.list04 .sub_brand_list_box.box04>div:nth-child(2) { width: 32.06%; }
    .list02 .sub_brand_list_box.box05>div:nth-child(2),.list04 .sub_brand_list_box.box05>div:nth-child(2) { width: 61.31%; text-align: right; }
    .list02 .sub_brand_list_box.box05>div:nth-child(2) h5,.list04 .sub_brand_list_box.box05>div:nth-child(2) h5 { width: 100%; }
    .list02 .sub_brand_list_box.box05>div:nth-child(2) p,.list04 .sub_brand_list_box.box05>div:nth-child(2) p { width: 100%; }

    .list03 .sub_brand_list_box.box02>div:nth-child(1) { width: 31.34%; margin-bottom: 2.5rem; }
    .list03 .sub_brand_list_box.box02>div:nth-child(2) { width: 64.08%; display: flex; justify-content: flex-end; align-items: flex-end; }

    .list05 .sub_brand_list_box.box02>div:nth-child(1) { width: 31.34%; margin-bottom: 2.5rem; }
    .list05 .sub_brand_list_box.box02>div:nth-child(2) { width: 64.08%; display: flex; justify-content: flex-end; align-items: flex-end; }
    .list05 .sub_brand_list_box.box03 { margin-top: 7.5rem; }

    .sub_brand_img01 { width: 60%; max-width: 352px; margin-bottom: 2.5rem; }
    .sub_brand_img02 { width: 80%; max-width: 421px; float: right; margin-top: 6rem; }
    .sub_brand_img03 { width: 55%; max-width: 274px; margin-top: 2rem; float: none; }
    .sub_brand_img04 { width: 70%; max-width: 317px; float: right; }
    .sub_brand_img05 { width: 100%; max-width: 515px; margin-bottom: 2.5rem; }
    .sub_brand_img06 { width: 65%; max-width: 300px; margin-top: 2.5rem; float: none; }
    .sub_brand_img07 { width: 70%; max-width: 260px; float: right; }

    .list02 .sub_brand_img01,.list04 .sub_brand_img01 { width: 90%; max-width: 555px; margin-top: 0; margin-bottom: 2.5rem; }
    .list02 .sub_brand_img02,.list04 .sub_brand_img02 { width: 63.85%; max-width: 307px; margin-top: 0; margin-bottom: 2.5rem; }
    .list02 .sub_brand_img03,.list04 .sub_brand_img03 { width: 32.4%; margin-left: 5%; max-width: 156px; margin-top: 0; font: none; }
    .list02 .sub_brand_img04,.list04 .sub_brand_img04 { width: 160%; max-width: 515px; margin-left: -30%; float: none; }
    .list02 .sub_brand_img06,.list04 .sub_brand_img06 { width: 100%; max-width: 515px; margin-top: 0; font: none; margin-bottom: 2.5rem; }
    .list03 .sub_brand_img03,.list05 .sub_brand_img03 { margin-right: 5%; max-width: 172px; }

    .list03 .sub_brand_img03 { width: 31.47%; margin-top: 0; font: none; }
    .list03 .sub_brand_img04 { width: 58.03%; margin-top: 0; margin-bottom: 2.625rem; }
    .list05 .sub_brand_img03 { width: 31.47%; margin-top: 0; font: none; }
    .list05 .sub_brand_img04 { width: 58.03%; margin-top: 0; margin-bottom: 4.375rem; }

    .sub_brand_list_box h5 { font-size: 2.0625rem; line-height: 115%; width: 200%; }
    .sub_brand_list_box p { font-size: 0.875rem; line-height: 178%; color: #25282a; opacity: 0.8; margin-top: 1.425rem; width: 200%; }
    .sub_brand_list_box h6 { width: 100%; font-size: 0.75rem; line-height: 120%; position: absolute; color: #985a28; letter-spacing: 0.25rem; }
    .brand_ori_left { text-align: right; left: -100%; top: 0; }
    .brand_ori_left span { transform-origin: right top; transform: rotate(-90deg); display: inline-block; position: relative; right: 1.375rem; }
    .brand_ori_left.line2 span { right: 2.5rem; }
    .brand_ori_right { text-align: right; right: 0%; top: 0; }
    .brand_ori_right span { transform-origin: right top; transform: rotate(-90deg); display: inline-block; position: relative; right: -0.75rem; }

    .list01 .sub_brand_list_box.box03>div { width: 90% !important; }
    .list01 .sub_brand_list_box.box03 .brand_ori_left { left: revert; right: 0; }
    .list01 .sub_brand_list_box.box03 .brand_ori_left span { right: -0.75rem; }
    .list02 .sub_brand_list_box.box04>div,.list04 .sub_brand_list_box.box04>div { width: 90% !important; }
    .list02 .sub_brand_list_box.box04 .brand_ori_left,.list04 .sub_brand_list_box.box04 .brand_ori_left { left: revert; right: 0; }
    .list02 .sub_brand_list_box.box04 .brand_ori_left span,.list04 .sub_brand_list_box.box04 .brand_ori_left span { right: -0.75rem; }
    .list02 .sub_brand_list_box.box05>div,.list04 .sub_brand_list_box.box05>div { width: 90% !important; }
    .list02 .sub_brand_list_box.box05 .brand_ori_right,.list04 .sub_brand_list_box.box05 .brand_ori_right { left: -100%; right: revert; }
    .list02 .sub_brand_list_box.box05 .brand_ori_right span { right: 2.5rem; }
    .list04 .sub_brand_list_box.box05 .brand_ori_right span { right: 1.375rem; }

    .list04 .sub_brand_list_box.box01 h5,.list04 .sub_brand_list_box.box02 h5 { font-size: 1.75rem; }


    .sub_brand_list01 { opacity: 0; transform: translateX(-5rem); }
    .sub_brand_list02 { opacity: 0; transform: translateX(5rem); }


    .sub_brand_bottom { margin-top: 13.25rem; }
    .sub_brand_bottom h2 { top: -3.75rem; }

/**/

    .vr_bt_box { margin-top: 8px; }
    .vr_bt_box ul li { height: 36px; line-height: 35px; font-size: 12px; }

    /**/

    .vr_pop { padding-top: 50px; padding-bottom: 70px; }
    .vr_pop h2 { font-size: 32px; margin-bottom: 20px; }

    .vr_pop ul.tabs3 { margin-bottom: 10px; }
    .vr_pop ul.tabs3>li { height: 45px; font-size: 14px; }
    .vr_pop ul.tabs3>li>a { line-height: 45px; }

    .vr_pop ul.tabs2>li { height: 35px; font-size: 12px; }
    .vr_pop ul.tabs2>li>a { line-height: 35px; }
    
/**/

	body.sub .contact_wrap>div:last-child { width: 100%; }

/**/

.unit_btn_wrap li { font-size: 12px;}

}